/* ScrollBar */
::-webkit-scrollbar {
    width: 6px;
    height: 6px;
}

::-webkit-scrollbar-track {
    box-shadow: inset 0 0 1px #bbb;
    border-radius: 6px;
}

::-webkit-scrollbar-thumb {
    background: #ccc;
    /* background: red; */
    border-radius: 6px;
}

::-webkit-scrollbar-thumb:hover {
    background: #aaa;
}

.apexcharts-pie-label,
.apexcharts-datalabels,
.apexcharts-datalabel,
.apexcharts-datalabel-label,
.apexcharts-datalabel-value {
    fill: var(--reindalLight) !important;
}